// Overrides

"APPOVERRIDE_1" = "Kibontott Control Strip";
"APPOVERRIDE_2" = "Az F1, F2 stb. billentyű megjelenítése";
"APPOVERRIDE_3" = "Alkalmazásvezérlők";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Gyorsműveletek";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Beállítások";
"Favorite" = "Kedvenc";

"Quit" = "Kilépés";
"Hide" = "Elrejtés";
"Show" = "Megjelenítés";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Beállítások";
"ABOUT_TAB" = "Névjegy";
